Subject: RE: Voice Assist
From: [email-masked] (Ken VanBrocklin)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Jan 1996 09:31:58 -0500

Gerald Poirier wrote:
>I found a use for the Voice Assist on the SoundBlaster.
>I had rendered a sequence of 150 frames WITHOUT the .tga extension,
>and Perception don't like that.
>Now how do you batch-change the name of 150 frames?

>I trained Voice Assist to the right keyboard sequence and assigned it
>the simple voice command GO!

>I then repeated 150 times the word GO! and there you are!

Would this work in LightWave? What I am wondering, could you assign modeler 
commands to be voice activated? It would be cool to have some of the 
functions that don't have keyboard shortcuts, like metaform voice activated.